const items = [
  [
    ["absence","boîte","canari","lumière","studio","wagon"],
    ["doigt","flûte","mallette","ordinateur","poussière","table"],
    ["agrafeuse","crayon","équerre","gomme","plume","règle"],
    ["ananas","banane","cerise","goyave","kiwi","orange","pomme"],
    ["calfeutrer","fantastique","itinéraire","kilomètre","orfèvrerie","questionnement","yoga"]
  ],
  [
    ["bagarre","bête","bientôt","bloquer","bousculer","brevet"],
    ["écrouler","édifice","effrayant","égalité","éléphant","entendre"],
    ["maladie","mécanique","microbe","monastère","munir","myosotis"],
    ["pastel","persévérant","phénomène","piscine","placard","présentateur","psychologue"],
    ["tablette","tchèque","technicien","théâtre","tilleul","toiture","tracteur"]
  ],
  [
    ["subitement","succès","sueur","suffisant","suivre","superposer"],
    ["traduire","trésor","triporteur","troc","truc"],
    ["encastrer","enfant","enlever","enquête","enregistrement","ensemble"],
    ["cacatoès","caisse","caméléon","capitale","caractère","casque","catastrophe"],
    ["godet","goinfre","golfe","gomme","gonflement","gorge","gosier"]
  ],
  [
    ["baie","baignoire","bailler","bain","baïonnette","baisser"],
    ["accablant","accent","accident","acclimater","accolade","accroc"],
    ["débandade","débit","déblocage","déboire","débrancher","début"],
    ["laïc","laideur","laine","laïque","laisse","laiterie","laïus"],
    ["sérail","serbe","serein","serf","série","serment","serpent"]
  ],
  [
    ["durcissement","échec","économique","largeur","larmes","plombier"],
    ["chemise","chercher","frein","freinage","garde","signe"],
    ["histoire","idée","identité","naviguer","nuage","nuance",],
    ["joli","jumelles","livre","marron","olive","ombrelle","omoplate"],
    ["absence","absurde","hasard","hauteur","vivres","voiture","voix"]
  ]
];
